---
- date: 2025-12-25
  filename:
    gz: snapshot-ruby_4_0.tar.gz
    xz: snapshot-ruby_4_0.tar.xz
    zip: snapshot-ruby_4_0.zip
  size:
    gz: 23958237
    xz: 18003644
    zip: 29459550
  sha1:
    gz: ec29d35f9b7db70c8549b24a2bc32e369bcdee15
    xz: 52733b172a3b37fbdc7a30bd83dc0aa95422f0f4
    zip: 041f61876e26fdff1773b00e117505776859e223
  sha256:
    gz: 222434c9d645080d6c81c0fe71781fe96e14b6f862703806d925b37ea0844c22
    xz: 0bb818dc3e1adbeab0385e6c27f271beb255d171520d8ec11cd525a151752351
    zip: 82ae30221b8b35307a9a3a1595afa161bc3a89f60ce5164b59514b96c992f54e
  sha512:
    gz: 7052a1dbff3eb4ec978f8b356d38fbbab905e87fd07cdef655281beb9defb41897b53376170834fa024e7936654ece736ab9a1df2475e9e119582a12b3b9c2b0
    xz: 737c4eb80c38241b01694b072dec1fcd38cf8aacff39a8bd1242ca43986d83895a5b428e2b3565a8ec3fafa4956302c1e02af4108fd976748c4697ff8639f0ae
    zip: e0ca514d93048eecc43d3b6a64fa8fa8d175aac7d19094a5db011a7de491cd05122ee381b47dfbc41afdb975c947a689d8d6c881105a508689d740434a2ad863
